@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap");

/*@import url("../fonts/Eaves/stylesheet.css");*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700;800;900&display=swap');

/*font-family: 'mrseavesromanroman';*/
/*font-family: 'Montserrat', sans-serif;*/


* {
  margin: 0;
  padding: 0;
  -webkit-font-variant-ligatures: no-common-ligatures;
  text-rendering: optimizeLegibility;
  text-rendering: optimizeSpeed;
  box-sizing: border-box;
  outline: none;
}

body {
  /*font-family: "Roboto", sans-serif;*/
  /*font-family: 'mrseavesromanroman';*/
  font-family: 'Montserrat', sans-serif;
  overflow-x: hidden;
  background-color: #181717;
}

ul, li {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

a, span {
  display: inline-block;
}

img {
  max-width: 100%;
}

a {
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
a:hover {
  text-decoration: none;
  outline: none;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

button:hover {
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
  text-decoration: none;
  outline: none;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

h1, h2, h3, h4, h5, h6, p, ul {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
}

img {
  max-width: 100%;
  height: auto;
}

li {
  list-style: none;
}

:focus {
  outline: none;
  box-shadow: none;
}

.container {
  max-width: 100%;
}
.full-width-container{
	max-width: 100%;
}

.align-item-center {
  align-items: center;
}

.gold-btn {
  padding: 12px 30px;
  font-size: 14px;
  text-transform: uppercase;
  transition: unset;
  background: linear-gradient(50deg, #D5B358, #AA8238, #7E5A23);
  color: #ffffff;
  display: inline-block;
}
.gold-btn:hover {
  color: #ffffff;
  transition: unset;
  background: #AA8238;
}

.white-btn {
  background: #F1E9D4;
  color: #181717;
  font-size: 14px;
  border-radius: 50px;
  padding: 8px 25px;
  text-transform: uppercase;
  display: inline-block;
}
.white-btn:hover {
  background: #ffffff;
  color: #181717;
}

.top-menu #navbarSupportedContent {
  justify-content: flex-end;
}
.top-menu .navbar {
  padding: 8px 30px;
}

.top-menu .custom-logo-link {
    max-width: 200px;
}

.top-menu .navbar .navbar-brand img {
  max-width: 220px;
}
.top-menu .navbar .nav-link {
  padding: 0;
  font-size: 14px;
  color: #F1E9D4;
  text-transform: uppercase;
}
.top-menu .navbar .nav-link:hover {
  color: #ffffff;
}
.top-menu .navbar .active .nav-link {
  color: #ffffff;
}
.top-menu .navbar .bar-icon {
  font-size: 20px;
  cursor: pointer;
  color: #F1E9D4;
  display: none;
}
.top-menu .navbar-nav.mr-auto {
  margin-right: unset !important;
  align-items: center;
}
.top-menu .nav-item {
  margin: 0 0 0 40px;
}
.menu-item {
    margin: 0 0 0 40px;
}
.top-menu .login {
  margin: 0 0 0 15px;
}
.top-menu .sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 9;
  top: 0;
  right: 0;
  background-color: #181717;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}
.top-menu .sidenav ul {
  margin: 0;
  padding: 0 0 0 20px;
}
.top-menu .sidenav li {
  margin: 0 0 10px 0;
}
.top-menu .sidenav li a {
  padding: 0;
  text-decoration: none;
  font-size: 13px;
  color: #F1E9D4;
  transition: 0.3s;
}
.top-menu .sidenav li a:hover {
  color: #ffffff;
}
.top-menu .sidenav .closebtn {
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 15px;
  margin-left: 0;
  background: #353535;
  color: #ffffff;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.slider-section {
  position: relative;
}
.slider-section .carousel-control-next, .slider-section .carousel-control-prev {
  width: 50px;
  opacity: 1;
}
.slider-section .carousel-control-next img, .slider-section .carousel-control-prev img {
  width: 20px;
  opacity: 1;
}
.slider-section .slider-text {
  position: absolute;
  top: 0;
  left: 100px;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.slider-section .slider-text h2 {
  color: #000;
  font-size: 36px;
  text-transform: uppercase;
}
.slider-section .slider-text h2 span {
  font-size: 32px;
}
.slider-section .slider-text p {
  max-width: 320px;
  font-size: 16px;
  color: #000;
  margin: 15px 0;
}
.slider-paragraph{
	white-space: nowrap;
}

.category-bar ul {
  display: flex;
  flex-wrap: wrap;
}
.category-bar ul li {
  flex: 1;
  font-size: 13px;
  color: #F1E9D4;
  text-transform: uppercase;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}
.category-bar ul li a {
  display: flex;
  justify-content: center;
  background: #242323;
  color: #fff;
  padding: 20px 0;
}
.category-bar ul li a:hover {
  background: #C53E34;
}

.category-bar ul li a.active{
  background: #C53E34;
}

.category-bar ul li:last-child {
  border-right: none;
}

.game-thumbnail-section {
  margin: 50px 0 0 0;
}
.game-thumbnail-section .bar-filter {
  display: flex;
  justify-content: flex-end;
  margin: 0;
  padding: 0 20px;
}
.game-thumbnail-section .bar-filter .search {
  max-width: 280px;
  width: 100%;
}
.game-thumbnail-section .bar-filter .search .search-bar {
  width: 100%;
  background: #181717 url(../images/search-ico.svg) no-repeat 15px 0px;
  background-position-y: 0px;
  background-size: auto;
  border: 1px solid rgba(255, 255, 255, 0.1);
  font-size: 14px;
  color: #ffffff;
  background-size: 17px;
  background-position-y: center;
  padding: 10px 15px 10px 40px;
}
.game-thumbnail-section .bar-filter .select-bar {
  max-width: 280px;
  width: 100%;
  margin: 0 0 0 15px;
  position: relative;
}

.game-thumbnail-section .bar-filter .select-bar .dropdown-toggle {
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.1);
    font-size: 14px;
    margin: 0;
    padding: 10px 15px;
    border-radius: 0;
}

.game-thumbnail-section .bar-filter .select-bar .dropdown-menu.show{
      width: 100%;
    background: #181717;
    border-radius: 0;
    border: 1px solid rgba(255,255,255,0.2);
}

.game-thumbnail-section .bar-filter .select-bar .dropdown-item{
    padding: 4px 15px;
    font-size: 14px;
    color: #fff;
}

.game-thumbnail-section .bar-filter .select-bar .dropdown-item:hover{
      background-color: #353333;
}

.game-thumbnail-section .bar-filter .select-bar .dropdown-toggle::after{
  content: unset;
}

/*.game-thumbnail-section .bar-filter .select-bar select {
  width: 100%;
  background: #181717 url(../images/down-arw.svg) no-repeat 96% 18px;
  background-size: 14px;
  -webkit-appearance: none;
  font-size: 14px;
  color: #ffffff;
  border: 1px solid rgba(255, 255, 255, 0.1);
  padding: 10px 15px;
}
*/
.game-thumbnail-section .game-thumb-in {
  display: flex;
  flex-wrap: wrap;
  padding: 0 15px;
  margin: 30px 0 0 0;
}
.game-thumbnail-section .game-thumb-in .thumb-in {
  flex: 0 0 20%;
  padding: 0 5px;
  margin: 0 0 15px 0;
}
.game-thumbnail-section .game-thumb-in .thumb-in .game-thumb {
  background: rgba(255, 255, 255, 0.1);
  position: relative;
  height: 190px;
  overflow: hidden;
}
.game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #2b2a2ad1;
  overflow: hidden;
  width: 100%;
  height: 100%;
  transition: 0.5s ease;
}

.game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .overlay .overlay-in {
    padding: 20px 0 20px 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

.game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .overlay .overlay-in h5{
	margin: 0;
	padding:0 10px;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
  text-align: center;
}

.game-thumbnail-section .game-thumb-in .thumb-in .game-thumb:hover .overlay {
  height: 100%;
  background:linear-gradient(180deg, rgba(0,0,0,0.10126057258841037) 0%, rgba(24,23,23,1) 68%);
}

.game-thumbnail-section .game-thumb-in .thumb-in .game-thumb:hover h5{
  display: none;
}

.game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .text {
  color: white;
  font-size: 20px;
  position: relative;
  top: 0;
  left: 0;
  text-align: center;
  justify-content: space-between;
  width: 100%;
  padding: 0 10px;
  display: none;
}

.game-thumbnail-section .game-thumb-in .thumb-in .game-thumb:hover .text{
  display: flex;
      height: 100%;
    align-items: flex-end;
    padding: 0 10px 10px 10px;
}


.game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .text .pl-btn {
  flex: 0 0 48%;
  color: #ffffff;
  font-size: 12px;
  border: 1px solid #ffffff;
  padding: 5px 0;
  border-radius: 30px;
  text-transform: uppercase;
  background: #222;
}
.game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .text .pl-btn:hover {
  background: #ffffff;
  color: #181717;
}
.game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .img-thumb {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}



.more-games-btn {
  text-align: center;
  margin: 30px 0 50px 0;
}
.more-games-btn a {
  background: rgba(255, 255, 255, 0.4);
  color: #ffffff;
  max-width: 75px;
  font-size: 11px;
  border-radius: 5px;
  line-height: 14px;
  text-transform: uppercase;
  padding: 6px 10px;
  cursor: pointer;
}

.more-games-btn a{
	background: rgba(255, 255, 255, 0.4);
  color: #ffffff;
  max-width: 75px;
  font-size: 11px;
  border-radius: 5px;
  line-height: 14px;
  text-transform: uppercase;
  padding: 6px 10px;
  cursor: pointer;
}

.more-games-btn a .plus-ico {
  width: 100%;
  display: block;
  margin: 0 0 4px 0;
}
.more-games-btn a .plus-ico img {
  max-width: 18px;
}
.more-games-btn a:hover {
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
}

.promotion-section {
  margin: 0;
  padding: 60px 0;
  background: rgba(255, 255, 255, 0.02);
}
.promotion-section a {
  color: #fff;
  margin: 0 0 20px 0;
  width: 100%;
}
.promotion-section a .promotion-in {
  border: 1px solid rgba(255, 255, 255, 0.1);
  background: #181717;
}
.promotion-section a .promotion-in .image img {
  width: 100%;
}
.promotion-section a .promotion-in h6 {
  font-size: 14px;
  padding: 20px;
  font-weight: 400;
}
.promotion-section .more-games-btn {
  margin: 30px 0 0;
}

.casino-description {
  padding: 80px 0;
}
.casino-description .description-in {
  /*.desc-btn.collapsed{
    .right-arw{
      transform: rotate(0deg);
      transition: 0.4s;
    }
  }
  */
}
.casino-description .description-in .desc-btn {
  background: rgba(255, 255, 255, 0.07);
  color: #fff;
  width: 100%;
  border: none;
  padding: 16px 0;
  font-size: 16px;
  font-weight: 300;
  position: relative;
  outline: none;
  font-family: "Poppins", sans-serif;
}
.casino-description .description-in .desc-btn .right-arw img {
  max-width: 8px;
}
.casino-description .description-in .desc-btn .right-arw {
  position: absolute;
  right: 20px;
  transform: rotate(90deg);
  transition: 0.4s;
}
.casino-description .description-in .desc-btn .right-arw img {
  max-width: 8px;
}
.casino-description .description-in .col-text {
  padding: 15px;
  border: 1px solid rgba(255, 255, 255, 0.07);
  border-top: none;
  color: #ffffff;
}

.casino-description .description-in .col-text h3 {
  font-size: 18px;
  font-weight: 500;
  margin: 20px 0 5px 0;
}
.casino-description .description-in .col-text p {
  font-size: 13px;
  font-weight: 300;
  line-height: 24px;
  margin: 0 0 15px 0;
  color: #ffffff;
}
.casino-description .description-in .col-text ul {
  margin: 0;
  padding: 0 0 0 12px;
}
.casino-description .description-in .col-text li {
  font-size: 13px;
  font-weight: 300;
  line-height: 24px;
  margin: 0 0 15px 0;
  color: #ffffff;
  list-style: disc;
}
.casino-description .promo-terms {
  margin: 20px 0 0 0;
}

footer.footer .pay-logo {
  padding: 60px 0 0px;
}
footer.footer .pay-logo ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
footer.footer .pay-logo li {
  flex: 0 0 140px;
  text-align: center;
  margin: 0 15px 25px 15px;
}
footer.footer .pay-logo li:first-child img {
  max-width: 60px;
}
footer.footer .foot-text-main {
  background: rgba(255, 255, 255, 0.04);
}
footer.footer .foot-text-main .foot-text {
  display: flex;
  flex-wrap: wrap;
  padding: 50px 0;
  align-items: center;
}
footer.footer .foot-text-main .foot-text .foot-logo {
  flex: 0 0 210px;
}
footer.footer .foot-text-main .foot-text .foot-details {
  flex: 0 0 calc(100% - 210px);
}
footer.footer .foot-text-main .foot-text .foot-details p {
  font-size: 13px;
  font-weight: 300;
  color: #F1E9D4;
  margin: 0;
  padding: 0 0 0 20px;
  line-height: 24px;
}
footer.footer .footer-menu {
  padding: 30px 30px;
}
footer.footer .footer-menu ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
footer.footer .footer-menu li {
  margin: 0 15px;
}
footer.footer .footer-menu a {
  font-size: 13px;
  color: #F1E9D4;
  text-transform: uppercase;
}
footer.footer .footer-menu a:hover {
  color: #ffffff;
}

/* mobile page css */
.mobile-section {
  background: #F1E9D4;
  padding: 80px 0;
}
.mobile-section .mobile-in-text h3 {
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 15px 0;
}
.mobile-section .mobile-in-text p {
  font-size: 14px;
  margin: 0 0 30px 0;
  padding: 0;
}

/* mobile page css close */
/* promote terms css */
.promote-terms .promote-img {
  max-width: 1400px;
  margin: 0 auto;
}
.promote-terms .promote-img img {
  width: 100%;
}
.promote-terms .bonus-btn {
  text-align: center;
  margin: 40px 0 0 0;
}
.promote-terms .bonus-btn a {
  background: linear-gradient(50deg, #D5B358, #AA8238, #7E5A23);
  font-size: 14px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 14px 40px;
}
.promote-terms .bonus-btn a:hover {
  background: #AA8238;
}

/* promote terms close */
/* support css */
.support-main {
  background: #F1E9D4;
  padding: 80px 0;
}
.support-main .support-in {
  max-width: 750px;
  margin: 0 auto;
}

#accordionExample {
    margin: 50px 0 0 0;
}

.support-main .support-in h2 {
    font-size: 28px;
    margin: 0 0 10px 0;
    color: #181717;
}

.support-main .support-in h3 {
  margin: 0 0 25px 0;
  padding: 0;
  font-size: 24px;
  text-transform: uppercase;
  color: #181717;
}
.support-main .support-in p {
  font-size: 14px;
  margin: 0 0 10px 0;
  padding: 0;
  color: #181717;
}
.support-main .support-in p a {
  color: #181717;
}

.support-main .support-in .card {
    background: none;
    border: 1px solid #d7ceb8;
    border-radius: 0;
    margin: 0 0 15px 0;
}

.support-main .support-in .card .card-header{
	padding: 0;
}

.support-main .support-in .card .card-body{
	padding:20px 15px;
}

.support-main .support-in .card .card-body span{
	display: block;
	margin:0;
}

.support-main .support-in .card .card-body ol{
	padding-left: 15px !important;
}

.support-main .support-in .card .card-body li {
    list-style: decimal;
}

.support-main .support-in .card .card-body li span {
    color: #181717 !important;
}

.support-main .support-in .card .card-body hr{
	display: none;
}

.support-main .support-in .card .collapse {
    text-align: left;
}

.support-main .support-in .card .collapse p{
    text-align: left;
}

.support-main .support-in .card .card-body h5 {
    color: #181717;
    margin: 0 0 4px 0;
    padding: 0;
}


.support-main .support-in .card .btn.btn-link.casio-acrd {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding:15px 15px;
    background: #e1dac7;
    color: #181717;
    border-radius: 0;
    text-align: left;
    font-size: 14px;
}

.support-main .support-in .card .card-header {
    background: none;
    border: none;
}

.def-list, .entitle-list, .illegal-list, .irregular-list, 
.bonus-list, .spin-list, .bet-list, .gambling-list, 
.proof-list, .deposit-list, .sl-list, .withdraw-list, .limitation-list, .fact-list, .sf-list, .acc-list {
    padding: 0 0 0 15px;
}

.def-list li, .entitle-list li, .illegal-list li, .irregular-list li,
 .bonus-list li, .spin-list li, .bet-list li, .gambling-list li, 
 .proof-list li, .deposit-list li, .sl-list li, .withdraw-list li, .limitation-list li, .fact-list li, .sf-list li, .acc-list li {
    list-style: decimal;
    margin: 0 0 15px 0;
    font-size: 14px;
}

#DepositsMethods {
    font-size: 24px;
    margin: 40px 0 15px 0;
}

#Olorra {
    margin: 25px 0 8px 0;
}

#SelfLimitation{
    margin: 25px 0 8px 0;
}

.row-details ul{
	padding:0 0 0 20px;
}

.row-details li{
	margin: 0 0 10px 0;
	padding: 0 0 0 5px;
	list-style: decimal;
	font-size: 14px;
}

.row-details li small a {
    color: #212529;
    text-decoration: underline;
}

#tablepress-2 td {
    vertical-align: middle;
    padding: 12px 10px;
}

#tablepress-2 td br {
    display: none;
}

.row-details li small {
	font-size: 14px;
}

.row-details br {
	display: none;
}

.tablepress tbody td {
    vertical-align: middle !important;
}

.support-in h5{
	font-size: 20px;
	margin: 30px 0 10px 0;
}

#tablepress-3_wrapper {
    margin: 40px 0 25px 0;
}

.limitation-list li a, .entitle-list li a{
	color: #181717;
	text-decoration: underline;
	word-break: break-all;
}

.sf-list li a {
    color: #181717;
    text-decoration: underline;
}

#tablepress-8 td{
	font-size: 14px;
}

#tablepress-8 td a {
    color: #181717;
    text-decoration: underline;
}


/* support close */

/* promotion */

.promotion-content-inner{
    max-width: 850px;
    margin: 70px auto 0;
}

.promotion-content-inner .promotion_title {
    font-size: 24px;
    color: #fff;
    margin: 0 0 20px 0;
    padding: 0;
}

.promotion-content-inner .promotionPage {
    margin: 30px 0 0 0;
}

.promotion-content-inner .promotionPage article {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.promotion-content-inner .promotionPage article ol li a{
	color: #F1E9D4;
	text-transform: uppercase;
	text-decoration: underline;
}

.promotion-content-inner .promotionPage article p {
    font-weight: 300;
}

.promotion-content-inner .promotion_action {
    margin: 20px 0;
}

.promotion-content-inner .openGame {
    background: #f1e9d4;
    border-radius: 80px;
    color: #18172e;
    font-weight: 500;
    padding: 10px 30px;
}

.promotion-content-inner .openGame span.btnJoin{
	box-shadow: unset !important;
background-image: none;
}

.promotionPage ol {
    padding: 0 15px;
    margin: 10px 0 0 0;
}

.promotionPage details {
    border: 1px solid rgba(255,255,255,0.1);
    padding: 10px 20px;
    margin: 40px 0 0 0;
    border-radius: 15px;
}

.promotionPage details ol{
	padding: 0 5px;
}

.promotionPage details li a{
	color: #F1E9D4;
	text-transform: uppercase;
	text-decoration: underline;
}

.promotionPage .tnc {
    margin: 30px 0 0 0;
}

.promotionPage ol li {
    list-style: decimal;
    margin: 0 0 10px 0;
    font-weight: 300;
}

.promotionPage ol li ul li {
    font-weight: 300;
    font-family: "Roboto", sans-serif;
}

.promotionPage ol li ul li a{
    color: #F1E9D4;
	text-transform: uppercase;
	text-decoration: underline;
}

.promotion-content-inner .promotion_image img {
    width: 100%;
}

/* promotion close */

/* new css */

#mySidenav .sidebar-btn .white-btn {
    max-width: 110px;
    width: 100%;
    text-align: center;
}

.mob-desc-in{
	display: none;
}

.page-template-mobile-php .mobile-in-text h3 {
    color: #181717;
    text-align: left !important;
    width: 100%;
}


/* new css clsoe */

/* game details */

.play-shot-game {
    margin: 80px 0 0 0;
}

.play-right-star ul {
    display: flex;
}

.play-right-star li {
    font-size: 14px;
    margin: 0 5px 0 0;
}

.regist-free {
    margin: 20px 0 50px 0;
}

.regist-free .reg-box-main {
    display: flex;
}

.regist-free .reg-box-main .reg-count {
    flex: 0 0 20px;
    color: #f1e9d4;
	font-size: 16px;
	font-weight: 500;
	box-shadow: unset !important;
}

.regist-free .reg-box-main h5 {
    flex: 0 0 calc(100% - 20px);
    color: #f1e9d4;
	font-size: 16px;
	font-weight: 500;
}

.regist-free .reg-box-main h5 a{
    color: #f1e9d4;
	font-size: 16px;
	font-weight: 500;
}

.regist-free .reg-box-main h5 a:hover{
	color: #f1e9d4;
	text-decoration: underline;
}

.game-play-right p {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
}

.game-play-right p b {
    font-weight: 400;
}

.game-play-info.game-flxx {
    margin: 60px 0 0 0;
}

.game-play-info.game-flxx h2 {
    font-size: 24px;
    margin: 0 0 5px 0;
}

.game-play-info.game-flxx h2 b{
	font-weight: 500;
}

.game-play-info.game-flxx p{
	margin: 0 0 25px 0;
}

.bonuses-main .bonuses-txt h4{
	font-size: 18px;
}

.bonuses-main .bonuses-txt p {
    font-size: 14px;
    color: #fff;
    line-height: 24px;
}

.bonuses-main .bonuses-txt p a:hover{text-decoration: underline;}

.bonuses-main .bonuses-txt p b{
	font-weight: 500;
}

.fortune-bet{
	margin:40px 0 0 0;
}

.fortune-bet .affili8-main h4{
	font-size: 18px;
}

.fortune-bet .affili8-main .full-term {
    margin: 15px 0 0 0;
}

.fortune-bet .affili8-main .full-term .full-term-btn{
	background: #F1E9D4;
	color: #181717;
	font-size: 14px;
	border-radius: 50px;
	padding: 8px 25px;
	text-transform: uppercase;
	display: inline-block;
}

.fortune-bet .affili8-main .full-term .full-term-btn:hover {
    background: #ffffff;
    color: #181717;
}




/*Landing page styles*/
.gold-btn-landing{
	border-radius: 30px;
	padding: 10px 50px!important;
}


.landing-banner img{
	height: 90vh;
	border-bottom: 1px solid #f1e9d4;
	border-top: 1px solid #f1e9d4;
	animation: fade 3s ease-in-out both;
}
.landing-banner-terms{
	position: absolute;
	width: 100vw;
	bottom: 1px;
	left: 0;
	background-color: rgba(0,0,0,0.7);
	padding: 20px 0;
}

.landing-desc-btn{
	padding: 8px 10px!important;
	border-radius: 20px;
	box-shadow: 0 0 3px #f1e9d4;
	background: rgb(0,0,0,0)!important;
}
.slider-text-landing,.landing-banner-terms-text{
	animation: slide 1.5s ease-in-out both;
}

.home_terms{
  bottom: 0!important
}




/* keyframes */

@keyframes slide {
   0% {transform: translateX(-80px);opacity: 0}
   100% {transform: translateX(0);opacity: 1} 
}
@keyframes fade {
	0%
	{
		opacity:0;
	}
	100%
	{
		opacity: 1;
	}
}

/* game details close */

/* media query */
@media only screen and (max-width: 1200px) {
  .top-menu .nav-item {
    margin: 0 0 0 30px;
  }

  .top-menu .navbar .nav-link {
    font-size: 13px;
  }

  .white-btn {
    font-size: 13px;
  }

  .slider-section .slider-text h2 {
    font-size: 30px;
  }

  .slider-section .slider-text p {
    margin: 10px 0;
  }

  .slider-section .slider-text h2 span {
    font-size: 26px;
  }

  .promotion-section a .promotion-in h6 {
    padding: 20px 10px;
  }

  footer.footer .footer-menu {
    padding: 30px 15px;
  }

  footer.footer .footer-menu li {
    margin: 0 15px 10px 15px;
  }

  .white-btn{
  	padding: 8px 22px;
  }

  .more-games-btn a{
  	margin: 0 auto;
  }
	

}
@media only screen and (max-width: 991px) {
  .navbar-toggler {
    border-radius: 60px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F1E9D4;
  }

  .navbar-toggler-icon {
    flex: 0 0 20px;
  }

  .top-menu .navbar .navbar-brand img {
    max-width: 120px;
  }

  .navbar-light .navbar-brand {
    color: rgba(0, 0, 0, 0.9);
    order: 2;
    margin: 0;
    display: none;
  }

  .top-menu .custom-logo-link{
  	order: 2;
  }

  .top-menu .navbar .bar-icon {
    order: 2;
    display: inline-block;
  }

  .nv-btn.nv-out {
    order: 3;
  }

  .nv-btn.nv-out .login {
    margin: 0;
  }

  .top-menu .navbar {
    padding: 8px 20px;
  }

  .white-btn {
    padding: 6px 20px;
  }

  section.category-bar {
    overflow-x: scroll;
  }

  .category-bar ul {
    width: 991px;
  }

  /*.carousel-item {
      height: 280px;
  }*/

  .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .text .pl-btn {
    font-size: 10px;
  }

  .promotion-section {
    padding: 40px 0;
  }

  .casino-description {
    padding: 40px 0;
  }

  .sidebar-btn {
    padding: 0 0 0 20px;
    margin: 14px 0 0 0;
  }

  .slider-section .carousel-item{
	height: 180px;
}

  .carousel-item img {
    width: 100%;
 	height: 100%;
    object-fit: cover;
    object-position: center;
  }

  .top-menu .fl-join {
    display: none;
	}

	footer.footer .foot-text-main .foot-text .foot-details p{
		padding: 0;
	}
	footer.footer .pay-logo {
    padding: 10px 0 0px;
}

.promotion-section a .promotion-in h6{
	font-size: 12px;
}

.game-thumbnail-section .game-thumb-in .thumb-in{
	flex: 0 0 25%;
}
.landing-banner-terms{
	position: relative;
	margin-top: 10px;
	bottom: 0;
	background:none;
	border-bottom: 1px solid #f1e9d4;
	animation: fade 1.5s ease-in-out both;
}

}

@media only screen and (max-width: 860px) and (min-width: 768px) {
  .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .text {
    flex-wrap: wrap;
  }

  .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .text .pl-btn {
    flex: 0 0 47%;
    margin: 3px 2px;
    position: relative;
  }
}
@media only screen and (max-width: 767px) {
  .slider-section .slider-text h2 {
    font-size: 24px;
  }
  .landing-banner-terms-text, .slider-text-landing{
	animation: slide 1.5s ease-out both;
	display: flex;
	justify-content: center;
	flex-flow: column;
	align-items: center;
  }

  .slider-section .slider-text h2 span {
    font-size: 22px;
  }

  .slider-section .carousel-control-next, .slider-section .carousel-control-prev {
    width: 35px;
  }

  .slider-section .carousel-control-next img, .slider-section .carousel-control-prev img {
    width: 14px;
  }

  .slider-section .slider-text {
    left: 50px;
    padding-right: 30px;
  }

  footer.footer .foot-text-main .foot-text .foot-logo {
    flex: 0 0 100%;
  }

  .foot-logo img {
    max-width: 180px;
  }

  footer.footer .foot-text .foot-details p {
    padding: 0;
    text-align: center;
  }

  footer.footer .foot-text .foot-details {
    flex: 0 0 100%;
    margin: 0 0 15px;
  }

  footer.footer .pay-logo li {
    flex: 0 0 90px;
  }

  .support-main .support-in h3 {
    font-size: 20px;
  }

  .support-main {
    padding: 50px 0;
  }

  .game-thumbnail-section .game-thumb-in .thumb-in {
    flex: 0 0 33.33%;
  }

  .casino-description .description-in .desc-btn {
    padding: 16px 15px;
    font-size: 14px;
    text-align: left;
  }

  .more-games-btn {
    margin: 30px auto 30px;
  }

  .casino-description .description-in .desc-btn .right-arw {
    right: 15px;
  }

  footer.footer .foot-text {
    flex-direction: column-reverse;
    padding: 30px 0;
  }

  footer.footer .footer-menu ul {
    justify-content: space-between;
  }

  footer.footer .footer-menu li {
    margin: 0 10px 10px 10px;
  }

  .game-thumbnail-section .game-thumb-in {
    padding: 0 10px;
  }

  .game-thumbnail-section .bar-filter {
    padding: 0 15px;
  }

  .game-thumbnail-section .bar-filter .select-bar {
    margin: 0 0 0 10px;
  }

  .category-bar ul li a {
    padding: 14px 0;
  }

  .support-main .support-in h2 {
    font-size: 24px;
	}

	.support-main .support-in h2{
		font-size: 24px;
	}


}
@media only screen and (max-width: 576px) {
  footer.footer .pay-logo li {
    margin: 0 5px 25px 5px;
  }

  .support-main .support-in p {
    word-break: break-word;
  }

  .game-thumbnail-section .game-thumb-in .thumb-in {
    flex: 0 0 50%;
  }

  .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb {
    height: 160px;
  }

  .game-thumbnail-section .bar-filter .search .search-bar {
    background-size: 15px;
  }

  .game-thumbnail-section .bar-filter .select-bar select {
    background-size: 12px;
  }

  footer.footer .pay-logo li {
    flex: 0 0 100px;
  }

  footer.footer .footer-menu a {
    font-size: 12px;
  }

  .mobile-section .mobile-in-text h3 {
    font-size: 20px;
  }

  .mobile-section {
    padding: 40px 0;
  }

  .slider-section .slider-text h2 {
    font-size: 16px;
    line-height: 1;
  }

  .slider-section .slider-text h2 span {
    font-size: 15px;
  }

  .slider-section .slider-text p {
    margin: 6px 0;
    font-size: 13px;
    max-width: unset;
    line-height: 16px;
  }

  .slide-btn .gold-btn {
    padding: 6px 20px;
    font-size: 13px;
  }

  .top-menu .custom-logo-link {
    max-width: 200px;
	}

}
@media only screen and (max-width: 360px) {
  .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .text {
    flex-wrap: wrap;
    padding: 0 5px;
  }

  .game-thumbnail-section .game-thumb-in .thumb-in .game-thumb .text .pl-btn {
    flex: 0 0 49%;
    position: relative;
  }

  .casino-description .description-in .desc-btn{
  	font-size: 12px;
  }

  .slider-section .slider-text h2 {
    font-size: 15px;
}

}

.textwidget p a
{
  position: relative;
}
.textwidget p a:before
{
    content: "";
    position: absolute;
	bottom: 2px;
	left: 0px;
	width: 100%;
	height: 0.5px;
	background-color: #D5B358;
	position: absolute;
}


/*# sourceMappingURL=style.css.map */


/*mobile header new css*/


.topbar-box
{
      background-color: #242323;
        padding: 8px 30px;
}
.topbar-box ul li 
{
  display: inline-block;
      padding: 0 5px;
}
.topbar-box ul
{
  text-align: center;
}


@media only screen and (max-width: 991px) {

.desk-view
{
  display: none;
}
.top-menu .sidenav li {
    margin: 0 0 15px 0;
}

 } 

 @media only screen and (min-width: 992px) {

.mobileview-show
{
  display: none;
}

}  


/* new update css header */
@media only screen and (max-width: 991px) {
.top-menu .custom-logo-link 
{
    margin: 0 auto;
}
.top-menu .navbar .bar-icon {
    order: 2;
    display: inline-block;
    margin-top: 5px;
}
.top-menu .sidenav
{
  right: 0;
  left: auto;  
}


}  


@media only screen and (max-width: 576px){
.top-menu .custom-logo-link {
    max-width: 200px;
    margin: 0 auto;
}

}